@charset "utf-8";
/* CSS Document */

body{background:#fff; font-family:Calibri, Helvetica, Arial, sans-serif; color:#808083; font-size:16px}
a{color:#00b2c4; text-decoration:none; -webkit-transition: all 0.3s ease-in-out;
-moz-transition: all 0.3s ease-in-out;
-ms-transition: all 0.3s ease-in-out;
-o-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out;}
a:hover{text-decoration:none; color:#00b2c4;}

h1{font-size:31px; color:#00b2c4; padding-bottom:15px;}
p{padding-bottom:20px; line-height:22px; margin:0}
.img img{display:block; width:100%}
.textCol{padding:0 20px}



@media (min-width: 1085px) {
  .container {
    width: 1024px;
  }
}

/*---header
================*/
.header{padding:45px 0 35px; width:100%; z-index:99}
.hederFixed{position: fixed; top: 0; left: 0; box-shadow: 0 0 8px rgba(0,0,0,0.33); -webkit-backface-visibility: hidden;
-moz-backface-visibility: hidden;
backface-visibility: hidden;
-webkit-transition: all 0.3s;
-moz-transition: all 0.3s;
transition: all 0.3s; background:#fff}
/*logo*/
h1.logo{float:left; margin:0; padding:0}
h1.logo a{display:block; background:url(../images/logo.png) no-repeat; width:209px; height:93px; text-indent:-1000000px;}

/*navigation*/
.navigation{float:right; padding-top:20px; background:none !important}
.navigation ul{list-style:none; margin:0; padding:0; display:block;}
.navigation ul li{text-transform:uppercase; font-size:20px; font-weight:bold; float:left; margin-left:20px; position:relative; height:33px}
.navigation ul li:first-child{margin:0;}
.navigation ul li a{color:#00b2c4; background:url(../images/navArrow.png) 100% 10px no-repeat; padding-right:12px}
.navigation ul li.contact a{background:#00b2c4; color:#fff; text-align:center; border-radius:3px; padding:2px 6px}

/*sup menu*/
.navigation ul li ul{position:absolute; top:32px; left:0; display:none; width:250px; background:rgba(54,190,204,.9); z-index:99; padding:5px 0}
.navigation ul li ul li{font-size:16px; margin:0; position:relative; padding:4px 10px; float:none; height:auto}
/*.navigation ul li ul li:before{content:'|'; color:#00b2c4; position:absolute; top:0; left:0}
.navigation ul li ul li:first-child:before{display:none;}
.navigation ul li ul li:first-child{padding:1px 6px 0 0;}*/
.navigation ul li ul li a{color:#fff; background:none; padding:0}
.navigation ul li ul li:hover a, .navigation ul li ul li.active a{/*color:#00b2c4;*/}

/*---banner Area
====================*/
.sliderArea{overflow:hidden; color:#fff}
.firstSlide{margin-top:10%; padding-top:20px}
.firstSlide img{width:215px !important;}
.sliderArea h1{color:#fff; font-size:38px; font-weight:700;}
.sliderArea h2{font-size:19px; color:#fff; font-weight:normal; line-height:24px}
.sliderArea ul{list-style:none; margin:0; padding:0}
.bannerArea .topPart{background-color:#00b2c4; height:645px; width:100%; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover;}
.bannerArea .topPart .info{float:right; margin-right:50px; width:420px; position:relative}
.bannerArea .topPart .info:before{content: ""; width: 420px; height: 390px; background:rgba(54,190,204,.7); -webkit-transform: rotate(12deg); -moz-transform: rotate(12deg); -ms-transform: rotate(12deg); -o-transform: rotate(12deg); transform: rotate(12deg); display:block; margin-top:20%; border-radius:25%; position:absolute; top:0; right:0}
.bannerArea .topPart .info p{color:#fff; font-weight:bold; font-size:25px; position:relative; z-index:9; padding:180px 30px 0 60px; line-height:40px; letter-spacing:1px; font-weight:bold}

/*banner bottom part*/
.bannerArea .bottomPart{background:#13b3c3; padding:0 30px}
.bannerArea .bottomPartInner{max-width:1195px; margin:0 auto}
.bannerArea  .bottomPartIn{position:relative; z-index:9}
.bannerArea  .bottomPartIn a{color:#fff;}
.bannerArea .bottomPart h2{font-size:38px}
.bannerArea .bottomPart p{font-size:17px}

.bannerArea .bottomPart .leftCol{ padding:10px 30px 150px; position:relative;}
.bannerArea .bottomPart .leftCol:before{content: ""; width:100%; height:100%; background:rgba(54,190,204,.7); -webkit-transform: rotate(10deg); -moz-transform: rotate(10deg); -ms-transform: rotate(10deg); -o-transform: rotate(10deg); transform: rotate(10deg); display:block; border-radius:20%; position:absolute; top:-40px; left:0}
.bannerArea .bottomPart .leftCol h2{color:#fff; position:relative; z-index:9;  font-weight:bold}
.bannerArea .bottomPart .leftCol p{color:#fff; position:relative; z-index:9; font-weight:bold}

.bannerArea .bottomPart .midCol{padding-top:20px; position:relative; left:-10px}
.bannerArea .bottomPart .midCol img{width:100%;}
.bannerArea .bottomPart .midCol h2{position:absolute; left:50px; bottom:100px; color:#fff; line-height:45px; font-weight:bold}

.bannerArea .bottomPart .rightCol{ width:95%; padding:30px 20px 100px; position:relative; top:80px;}
.bannerArea .bottomPart .rightCol:before{content: ""; width:100%; height:100%; background:rgba(54,190,204,.7); -webkit-transform: rotate(-10deg); -moz-transform: rotate(-10deg); -ms-transform: rotate(-10deg); -o-transform: rotate(-10deg); transform: rotate(-10deg); display:block; border-radius:18%; position:absolute; top:-40px; right:20px}
.bannerArea .bottomPart .rightCol p, .bannerArea .bottomPart .rightCol h2{color:#fff; position:relative; z-index:9; line-height:30px;  font-weight:bold}

/*---our program area
========================*/
.ourProgramArea{background:#eff0f0; padding:50px 0 10px}
.ourProgramArea img{width:100%; display:block;}
.ourProgramArea .rightCol{padding-left:20px;}
.ourProgramArea .rightCol h1{font-weight:400}
.ourProgramArea .rightCol a.learnMore{border-bottom:2px solid #00b2c4; color:#929497; font-size:22px; font-weight:bold;}

.ourProgramArea .infoCol{padding:90px 15px 0; text-align:center; color:#b14599; position:relative; margin-top:40px}
.ourProgramArea .infoCol h2{font-size:24px; font-weight:normal; text-transform:uppercase; position:absolute; top:0; left:0; width:100%}
.ourProgramArea .box{padding-bottom:30px}
.ourProgramArea .infoCol small{display:block; font-size:90px;}
.ourProgramArea .infoCol small span{font-size:44px}
.ourProgramArea .infoCol p{font-size:19px; color:#919396; line-height:27px}

.ourProgramArea .bridgeProgram{color:#ee4277}
.ourProgramArea .childrenProgram{color:#bfc94a}

/*---honor Area
======================*/
.honorArea{padding:50px 0}
.honorArea h1{margin:0; padding:0 0 10px}
.honorArea p{font-size:20px}

.honorArea .tabPart{border-bottom:2px solid #5dc8c7; border-top:2px solid #5dc8c7; margin-bottom:25px; padding:3px 0}
.honorArea .tabPart ul{list-style:none; margin:0; padding:0; }
.honorArea .tabPart ul li{float:left; width:50%; text-align:center; text-transform:uppercase; font-weight:bold; font-size:17px; border-left:1px solid #5dc8c7; padding-left:8px}
.honorArea .tabPart ul li:first-child{border:none; padding:0 8px 0 0}
.honorArea .tabPart ul li a{display:block; padding:10px; color:#faac18;}
.honorArea .tabPart ul li:first-child a{color: #b14599}
.honorArea .tabPart ul li:hover a{background:#eff0f0;}
.honorArea .tabPart ul li.active a{background:#eff0f0; color:#b14599}

.honorArea h3{font-size:16px; text-transform:uppercase; color:#b14599; font-weight:700; margin:0}
.honorArea .tab-content ul{list-style:none; padding:0 0 20px; margin:0}
.honorArea .tab-content ul li{color:#929497; line-height:18px}
.honorArea .tab-content p{display:none}

/*---cotnent
=====================*/
.content{padding:30px 0 50px}
.seekingCon{padding-bottom:0;}
.content h1{text-transform:uppercase}

/*ourphlsphyBlue*/
.ourphlsphyBlue{ position:relative; color:#fff; padding:20px 60px 50px; margin-top:80px}
.ourphlsphyBlue:before{content: ""; width:94%; height:100%; background:#13b3c3; -webkit-transform: rotate(10deg); -moz-transform: rotate(10deg); -ms-transform: rotate(10deg); -o-transform: rotate(10deg); transform: rotate(10deg); display:block; border-radius:20%; position:absolute; top:0; left:0; z-index:1}
.ourphlsphyBlue h1{font-size:31px; position:relative; z-index:9; color:#fff; padding:0 0 10px}
.ourphlsphyBlue p{font-size:16px; position:relative; z-index:9; padding:0}
.ourphlsphyBlue{position:relative; z-index:9}

.ourphlsphyBlue .report{position:relative; z-index:9; color:#fff;}
.report a{color:#fff; font-size:18px}
.report h3{font-size:35px; line-height:55px; padding:20px 0}


.valueArea{padding:20px 0 50px}
.valueArea h1{font-weight:400; padding-bottom:30px}
.valueArea h2{font-size:15px; color:#00b2c4; font-weight:700; margin:0 0 5px}

/*childProgramRow*/
.seekingSupport{padding-bottom:60px}
.seekingSupport img{width:100%; display:block; height:100%}
.seekingSupport h1{font-weight:normal; padding:50px 0 20px; margin:0; text-transform:uppercase}
.seekingSupport h2{font-size:23px; font-weight:700; line-height:28px;}
a.applyHere{font-size:22px; color:#929497; font-weight:bold; border-bottom:2px solid #00b2c4; display:block; float:left}


/*bottomCon*/
.bottomCon{background:#eff0f0; padding:20px 0}
.bottomCon .textBox{border-right:1px solid #808083; padding:0 25px 5px 0}
.bottomCon ul{padding-top:15px}
.bottomCon li{font-size:17px; font-weight:700; color:#00b2c4; text-transform:uppercase; margin-bottom:5px}
.bottomCon li a{color:#00b2c4}


.Purple h1, .Purple h2{color:#b14599}
.Purple a.applyHere{border-bottom:1px solid #b14599}

.Orange h1, .Orange h2{color:#faac18}
.Orange a.applyHere{border-color:#faac18}

.Green h1, .Green h2{color:#bfc94a}
.Green a.applyHere{border-color:#bfc94a}

.Pink h1, .Pink h2{color:#ee4277}
.Pink a.applyHere{border-color:#ee4277}

/*news page*/
.newsPage{padding:0 0 50px}
.articleArea{border-right:1px solid #a0a0a3; padding-right:50px; padding-bottom:20px; min-height:700px}
.newsPage article{border-bottom:2px solid #a0a0a2; margin-bottom:25px; padding-bottom:20px}
.newsPage article:last-child{border:none}
.newsPage article h1{margin-top:0;}
.newsPage article img{width:100%; height:auto; display:block;}
.articleArea .img{margin-bottom:20px;}
p.metaTag a{color:#919195}
p.metaTag a:hover{text-decoration:underline}
.newsPage article a.readMore{font-size:22px; font-weight:bold; color:#929497; display:block; float:right; text-transform:uppercase}
.newsPage article a.readMore i{font-size:18px}

.newsPage .widget{border-bottom:2px solid #a0a0a3; padding:0 15px 20px;}
.newsPage .widget:last-child{border-bottom:none}
.newsPage h2{font-size:17px; color:#00b2c4; font-weight:700; text-transform:uppercase}
.newsPage ul{padding:0 0 0 20px; margin:0}
.newsPage ul li{color:#919195; margin-bottom:5px}
.newsPage ul li a{color:#919195;}

.upcomingEvents ul{list-style:none; padding:0 0 10px;}
.upcomingEvents ul a{display:block; background:#eff0f0; padding:5px 10px; color:#939598}
.upcomingEvents span.title{font-weight:300; text-transform:uppercase; font-size:23px; display:block;}
.upcomingEvents span.text{font-size:15px; display:block; line-height:18px; padding-bottom:2px}
.upcomingEvents a.viewCal{font-size:17px; color:#919195; font-weight:700; margin-left:10px}

/*supportArea*/
.supportArea{padding:0 0 80px}
.supportArea .boxin{margin:0 20px 30px 0}
.supportArea a.donate{background:#00b2c4; color:#fff; border-radius:5px; font-size:26px; font-weight:bold; padding:0 15px 3px;}
.supportArea h3{font-size:23px; font-weight:700; color:#00b2c4; line-height:30px}
.supportArea .yelloBox{position:relative; margin-bottom:50px}
.supportArea .yelloBox:before{content: ""; width:100%; height:100%; background:#faac18; -webkit-transform: rotate(3deg); -moz-transform: rotate(3deg); -ms-transform: rotate(3deg); -o-transform: rotate(3deg); transform: rotate(3deg); display:block; border-radius:30%; position:absolute; top:0; left:0; z-index:1}
.supportArea .yelloBoxIn{position:relative; z-index:9; padding:40px 50px 30px}
.supportArea .yelloBox h2{color:#fff; font-size:31px; text-transform:uppercase; padding-bottom:20px}
.supportArea .yelloBox ul{list-style:none; margin:0; padding:0; color:#fff}
.supportArea .yelloBox li strong{display:block; font-size:30px; width:30%; text-align:right; float:left; font-weight:normal}
.supportArea .yelloBox li:after{clear:both; content:''; display:block}
.supportArea .yelloBox li br{display:none}
.supportArea .yelloBox h6{width:70%; float:right; line-height:20px; padding:0 30px 0 15px; margin:0}

.supportArea img{display:block; width:100%}
.supportArea h4{font-size:15px; font-weight:700; margin:0}
.supportArea ul{padding:0 0 20px 20px;}


/*---footer
=================*/
.footer{background:#808083; padding:40px 0}
.footer h3{border-bottom:2px solid #fff; font-size:19px; color:#fff; padding:0 0 4px 8px; text-transform:uppercase; margin:0 10px 5px; font-weight:700; letter-spacing:1px}
.footer ul{list-style:none; padding:0 0 18px 8px; margin:0 10px}
.footer ul li{font-size:12px; color:#fff; text-transform:capitalize}
.footer ul li a{color:#fff;}
.footer ul li a:hover{text-decoration:underline;}
.footer strong{display:block; font-size:12px; color:#fff; margin:0 18px}

.footer ul.socialList{ padding:0; margin:0}
.footer ul.socialList li{margin-bottom:10px; font-size:14px}
.footer ul.socialList li a{display:block; background:#00b2c4; padding:5px 10px; border-radius:5px; max-width:320px}
.footer ul.socialList li i{font-size:30px; display:block; float:left; width:30px}
.footer ul.socialList li span{display:block; float:left; padding:5px 0 0 10px}

/*some other css*/
h2.archiveTitle{font-size:34px; padding-bottom:25px; font-weight:normal; text-transform:capitalize}
.articleSingle{border:none !important;}

/*videoBox*/
.videoBox{position: relative; padding:0 0 65% 0 !important; height: 0; overflow: hidden; width:100% !important}
.videoBox iframe, .videoBox object, .videoBox embed { position:absolute; top: 0; left: 0; width: 100%; height: 100%; }

/*events*/
.eventsDetails figure img{display:block; width:100%; border:1px solid #a0a0a3; margin:0 auto; margin-bottom:25px}


.eventSidebar{background:#00b2c4; padding:15px; color:#fff}
.eventSidebar h3{margin:0; padding:0; color:#fff !important}
.eventSidebar p{margin:0; padding:0 0 20px; color:#fff;}

a.buyTicket{width:100%; background:#eff0f0; display:block; margin:0 auto; margin-top:30px; color:#808083; padding:10px; text-align:center; border-radius:5px; margin-bottom:15px; font-weight:bold}
a.buyTicket:hover{color:#000; background:#f2f6f6;}

a.mapLink{color:#fff; font-weight:bold; position:relative; top:-15px}

.eventsDetails .sharethis{margin-top:20px; padding:10px; border:1px solid #eff0f0; margin-bottom:20px}
.eventsDetails .sharethis h3{margin:0 0 10px; padding:0}
.eventsDetails .sharethis ul{text-align:center; margin:0; padding:0; list-style:none;}
.eventsDetails .sharethis ul li{display:inline-block; margin:0 5px; font-size:40px;}
.eventsDetails .sharethis ul li a{color:#808083;}
.eventsDetails .sharethis ul li a:hover{ color:#00b2c4}

.eventMenu{text-align: center; padding-bottom: 20px}
.eventMenu ul{list-style: none; margin: 0; padding: 0;}
.eventMenu ul li{float: left; margin: 0 5px; text-transform: capitalize; font-size: 16px}

.eventsArea{padding-top: 200px}
.eventBox{background-color: #0096ff; height: 200px; margin-bottom: 20px;}

.post{margin-bottom: 20px;}
.post h3{margin-bottom: 15px}
.post p{display: block !important; font-size: 16px}


